:root {
/**
      --light-color: #FFFDFA;
      --lighter-color: #EAE4D6;
      --medium-color: #BAB09C;
      --darker-color: #91856C;
      --dark-color: #5A4F39;
*/
      --light-color: #5A4F39;
      --lighter-color: #91856C;
      --medium-color: #BAB09C;
      --darker-color: #EAE4D6;
      --dark-color: #FFFDFA;

}

html {
  font-size: 100%;
}
body {
  font-size: 15px;
  font-size: 0.9375rem;
  font-family: "Open sans", Helvetica, Arial, sans-serif;
  color: var(--dark-color);
  background-color: var(--lighter-color);
  padding: 0;
}
.topspace {
  margin-top: 40px;
}

/*********************************************************************


                            Navigation in header


**********************************************************************/
.navbar {
  border-width: 1px 0;
  -webkit-border-radius: 0;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 0;
  -moz-background-clip: padding;
  border-radius: 0;
  background-clip: padding-box;
  width: 100%;
}
.navbar.stick {
  position: fixed;
  top: 0;
  left: 0;
  opacity: .85;
}
.navbar-collapse {
  -webkit-border-radius: 0;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 0;
  -moz-background-clip: padding;
  border-radius: 0;
  background-clip: padding-box;
  font-family: "Open sans", Helvetica, Arial, sans-serif;
  font-weight: 300;
  text-transform: uppercase;
}
.navbar-collapse .navbar-nav {
  float: none;
  margin: 0 auto;
  text-align: center;
}
.navbar-collapse .navbar-nav > li {
  float: none;
  display: inline-block;
}
.navbar-collapse .navbar-nav > li > a {
  padding: 20px 30px;
}
.dropdown ul.dropdown-menu {
  top: 85%;
  text-align: left;
}
.dropdown ul.dropdown-menu > li > a {
  padding: 5px 30px;
}
.navbar-default {
  background-color: var(--light-color);
  border-color: var(--darker-color);
}
.navbar-default .navbar-nav > li > a {
  color: var(--dark-color);
  font-size: 1.1375rem;
  font-weight: bolder;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: var(--light-color);
  background-color: var(--darker-color);
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: var(--light-color);
  background-color: var(--darker-color);
}
.navbar-default .dropdown ul.dropdown-menu > li > a {
  color: var(--dark-color);
}
.navbar-default .dropdown ul.dropdown-menu > li > a:hover {
  background-color: var(--lighter-color);
  color: var(--dark-color);
}
.navbar-default .navbar-toggle {
  border-color: #ffffff;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: var(--lighter-color);
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #ffffff;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: var(--lighter-color);
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  background-color: var(--light-color);
  color: var(--dark-color);
}
/****************************************************************************************


                                     Sidebar special Nav


*****************************************************************************************/
.nav-side {
  font-size: 24px;
  font-size: 1.5rem;
  font-weight: 300;
  margin-top: -0.37em;
}
.nav-side > li > a {
  padding-top: 5px;
  padding-bottom: 5px;
  color: var(--darker-color);
}
.nav-side > li > a:hover {
  color: var(--dark-color);
  background: none;
}
.nav-side > li.active > a {
  color: var(--dark-color);
}
/*********************************************************************


                                TYPOGRAPHY


**********************************************************************/
p {
  line-height: 1.6em;
  margin: 0 0 30px 0;
}
ul,
ol {
  line-height: 1.6em;
  margin: 0 0 30px 0;
}
blockquote {
  padding: 10px 20px;
  margin: 0 0 30px;
  border-left: 5px solid #eee;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-family: "Open sans", Helvetica, Arial, sans-serif;
  font-weight: 400;
}
h1 {
  font-size: 40px;
  font-size: 2.5rem;
}
h2 {
  font-size: 36px;
  font-size: 2.25rem;
}
h3 {
  font-size: 30px;
  font-size: 1.875rem;
}
h4 {
  font-size: 24px;
  font-size: 1.5rem;
}
h5 {
  font-size: 20px;
  font-size: 1.25rem;
}
a {
  color: var(--dark-color);
}
a:hover {
  color: var(--lighter-color);
  background-color: var(--darker-color);
}
.lead {
  font-weight: 300;
  font-size: 21px;
  font-size: 1.3125rem;
}
.text-msg {
  line-height: 1.7em;
  color: var(--lighter-color);
  font-weight: 300;
  text-transform: capitalize;
  margin-top: -0.23em;
}
.size-auto,
.size-full,
.size-large,
.size-medium,
.size-thumbnail {
  max-width: 100%;
  height: auto;
}
/*********************************************************************


                                HEADER


**********************************************************************/
#head {
  background: #f4f4f4 url(../images/bg.png) top center;
  background-size: cover;
  color: var(--dark-color);
  padding: 30px 0 35px 0;
  height: 400px;
}
#head img.img-circle {
  display: block;
  width: 140px;
  height: 140px;
  overflow: hidden;
  border: 9px solid rgba(0, 0, 0, 0.05);
  margin: 0 auto;
}
#head .title {
  font-family: Alice, Georgia, serif;
  font-size: 49px;
  font-size: 3.0625rem;
}
#head .title a {
  text-decoration: none;
  color: var(--dark-color);
}
#head .tagline {
  display: block;
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 1.2em;
  color: var(--dark-color);
  margin: 5px 0 0;
}
#head .tagline b {
  font-weight: normal;
}
#head .tagline a {
  color: var(--dark-color);
}
.home #head {
  padding: 90px 0;
}
.home #head .title {
  font-size: 49px;
  font-size: 3.0625rem;
}
.home #head .tagline {
  font-size: 16px;
  font-size: 1rem;
  margin: 15px 0 0;
}
/*********************************************************************


                                CONTENT


**********************************************************************/
img {
  max-width: 100%;
}
.btn {
  font-size: 12px;
  font-size: 0.75rem;
  text-decoration: none;
  text-transform: uppercase;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: var(--dark-color);
  -webkit-border-radius: 0px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 0px;
  -moz-background-clip: padding;
  border-radius: 0px;
  background-clip: padding-box;
  -webkit-transition-property: all;
  -moz-transition-property: all;
  -o-transition-property: all;
  -ms-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: 0.2s;
  -moz-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  transition-duration: 0.2s;
  border: 0 none;
  padding: 12px 35px;
  text-shadow: 0 1px 0px #780d33;
}
.btn-primary {
  color: var(--light-color);
  background-color: var(--darker-color);
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active {
  color: var(--light-color);
  background-color: var(--medium-color);
}
.btn-action {
  font-weight: bold;
  background: transparent!important;
  border: 1px solid var(--darker-color);;
  text-shadow: none;
}
.btn-action:hover,
.btn-action:focus,
.btn-action:active,
.btn-action.active {
  color: var(--lighter-color);
  border-color: var(--lighter-color);
}
.btn-lg {
  padding: 15px 60px;
  font-size: 12px;
  line-height: 1.33;
  font-weight: bold;
}
.panel-cta {
  box-shadow: 0 0 0 1px #e1e1e1, 0 0 0 3px #fff, 0 0 0 4px #e1e1e1;
  background: #f3f3f3;
  -webkit-border-radius: 0;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 0;
  -moz-background-clip: padding;
  border-radius: 0;
  background-clip: padding-box;
}
.panel-cta p,
.panel-cta h3,
.panel-cta h4,
.panel-cta h5,
.panel-cta h6 {
  margin: 0;
}
.panel-cta .panel-body {
  padding: 35px;
}
/* Section - Featured */
.featured {
  font-size: 13px;
  font-size: 0.8125rem;
}
.featured h3 {
  font-weight: bold;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 24px;
  font-size: 1.5rem;
  text-transform: uppercase;
  line-height: 1.4em;
  vertical-align: middle;
  margin: 0 0 25px 0;
}
/* Section - Recent works */
.thumbnails {
  padding: 0;
}
.thumbnails li {
  margin-bottom: 30px;
}
.thumbnails .details {
  display: block;
  text-align: center;
  font-size: 12px;
  font-size: 0.75rem;
}
.thumbnail {
  display: block;
  -webkit-border-radius: 0;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 0;
  -moz-background-clip: padding;
  border-radius: 0;
  background-clip: padding-box;
  border: 0 none;
  margin-bottom: 10px;
  padding: 0;
  text-align: center;
  text-decoration: none;
  color: var(--dark-color);
}
.thumbnail .img {
  display: block;
  width: 100%;
  overflow: hidden;
  height: 180px;
  margin: 0 0 20px;
  position: relative;
  padding-top: 50%;
}
.thumbnail .title {
  text-transform: uppercase;
  margin: 0 2em;
  display: block;
  text-indent: 0;
}
.thumbnail .cover {
  position: absolute;
  display: block;
  opacity: 0;
  width: 100%;
  height: 180px;
  background-color: rgba(255, 255, 255, 0.8);
  -webkit-transition-property: all;
  -moz-transition-property: all;
  -o-transition-property: all;
  -ms-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: 550ms;
  -moz-transition-duration: 550ms;
  -o-transition-duration: 550ms;
  transition-duration: 550ms;
}
.thumbnail .cover .more {
  position: absolute;
  bottom: 15px;
  right: 0;
  height: 32px;
  line-height: 32px;
  padding: 0 20px;
  -webkit-border-radius: 1px 0 0 1px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 1px 0 0 1px;
  -moz-background-clip: padding;
  border-radius: 1px 0 0 1px;
  background-clip: padding-box;
  font-size: 12px;
  font-size: 0.75rem;
  text-transform: uppercase;
  text-shadow: 0 1px 0px #780d33;
  background: #bd1550;
  color: white;
}
.thumbnail img {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.thumbnail:hover {
  color: var(--dark-color);
  text-decoration: none;
}
.thumbnail:hover img {
  -webkit-filter: saturate(0%);
}
.thumbnail:hover .cover {
  opacity: 1;
}
/* pagination */
.pagination > li > a {
  color: var(--medium-color);
  border: 0 none;
  font-size: 20px;
  font-size: 1.25rem;
  font-family: Georgia, serif;
}
.pagination > li > a:hover {
  color: var(--dark-color);
  background: none;
}
.pagination > li.active > a {
  color: var(--dark-color);
  background: none;
}
.pagination > li.active > a:hover {
  color: var(--dark-color);
  background: none;
}
/*********************************************************************


                                 BLOG


**********************************************************************/
.section-title,
.entry-title {
  color: var(--dark-color);
  display: block;
  width: 100%;
  overflow: hidden;
  margin: 0px 0 25px;
  text-align: center;
  font-weight: 300;
  text-transform: uppercase;
  font-size: 36px;
  font-size: 2.25rem;
  letter-spacing: 1px;
}
.section-title a,
.entry-title a {
  color: var(--dark-color);
}
.section-title span,
.entry-title span {
  display: inline-block;
  position: relative;
}
.section-title span:before,
.entry-title span:before,
.section-title span:after,
.entry-title span:after {
  content: "";
  position: absolute;
  height: 4px;
  top: .53em;
  width: 400%;
  border-bottom: 1px solid #ccc;
  border-top: 1px solid #ccc;
}
.section-title span:before,
.entry-title span:before {
  right: 100%;
  margin-right: 45px;
}
.section-title span:after,
.entry-title span:after {
  left: 100%;
  margin-left: 45px;
}
.entry-header .entry-meta {
  text-align: center;
  font-family: Georgia, serif;
  font-size: 18px;
  font-size: 1.125rem;
  font-style: italic;
  font-weight: normal;
  color: var(--darker-color);
  margin: 0 0 15px 0;
}
.entry-header .entry-meta a {
  color: var(--darker-color);
}
.entry-content {
  margin: 0 0 60px 0;
  text-align: justify;
}
.entry-content h2 {
  line-height: 1.2;
  font-size: 30px;
  font-size: 1.875rem;
  padding-top: 20px;
  margin-bottom: 20px;
}
.meta-nav,
.more-link {
  font-family: Georgia, serif;
  font-style: italic;
  font-weight: bold;
  color: var(--darker-color);
  text-decoration: none;
}
.meta-nav:hover,
.more-link:hover {
  color: var(--dark-color);
  text-decoration: underline;
}
.more-link {
  display: block;
  width: 100%;
  text-align: right;
}
/* Posts navigation */
#nav-below {
  position: fixed;
  top: 48%;
}
#nav-below .meta-nav {
  display: block;
  padding: 27px 7px;
  background: #444;
  color: var(--light-color);
  -webkit-border-radius: 3px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 3px;
  -moz-background-clip: padding;
  border-radius: 3px;
  background-clip: padding-box;
  font-family: "Open sans", Helvetica, Arial, sans-serif;
  font-style: normal;
  font-weight: normal;
  text-decoration: none;
  opacity: 0.2;
}
#nav-below .meta-nav:hover {
  text-decoration: none;
  color: var(--lighter-color);
}
#nav-below .nav-next {
  position: fixed;
  right: -3px;
}
#nav-below .nav-previous {
  position: fixed;
  left: -3px;
}
#nav-below b {
  display: none;
}
footer.entry-meta {
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  margin: 0 0 35px 0;
  padding: 2px 0;
  color: var(--lighter-color);
  font-size: 12px;
  font-size: 0.75rem;
}
footer.entry-meta a {
  color: var(--lighter-color);
}
footer.entry-meta .meta-in {
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  padding: 10px 0;
}
.page-header {
  padding-bottom: 0;
  margin: 0;
  border-bottom: none;
  text-align: left;
}
.page-header .page-title {
  margin-top: 0;
  margin-bottom: 30px;
}
/*********************************************************************


                                COMMENTS


**********************************************************************/
#comments {
  font-size: 13px;
  font-size: 0.8125rem;
}
#comments .comments-title {
  margin: 0 0 5px 0;
}
#comments .leave-comment {
  display: block;
  margin: 0 0 40px 0;
}
#comments ul,
#comments ol {
  margin: 0;
  padding: 0;
}
#comments .comment {
  margin: 0;
  padding: 0;
  list-style: none;
  clear: both;
}
#comments .comments-title {
  text-shadow: none;
  margin-bottom: 0;
}
#comments .avatar {
  float: left;
  width: 70px;
  height: 70px;
  margin-bottom: 30px;
  border: 5px solid #eeeeee;
  -webkit-border-radius: 50%;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 50%;
  -moz-background-clip: padding;
  border-radius: 50%;
  background-clip: padding-box;
}
#comments .children {
  margin: 0 0 0 90px;
}
#comments .comment-meta {
  margin: 0 0 0 90px;
}
#comments .comment-meta a {
  color: var(--lighter-color);
}
#comments .comment-meta a:hover {
  color: var(--darker-color);
}
#comments .comment-meta .author {
  margin: 0 20px 0 0;
  font-weight: bold;
}
#comments .comment-meta .date {
  margin: 0 20px 0 0;
}
#comments .comment-meta .date a {
  color: var(--darker-color);
}
#comments .comment-meta .reply {
  float: right;
}
#comments .comment-body {
  margin: 0 0 35px 90px;
}
.comment-navigation {
  width: 100%;
  border-top: 1px solid #ccc;
  padding: 2px 0 0 0;
}
.comment-navigation .nav-content {
  border-top: 1px solid #ccc;
  width: 100%;
  padding: 10px 0 0 0;
}
.comment-navigation .nav-previous {
  float: left;
  width: 50%;
}
.comment-navigation .nav-next {
  float: right;
  width: 50%;
  text-align: right;
}
#respond {
  margin: 55px 0 0 0;
}
/*********************************************************************


                                FOOTER


**********************************************************************/
#footer {
  background: #191919;
  padding: 30px 0 0 0;
  font-size: 12px;
  color: var(--lighter-color);
}
#footer a {
  color: var(--lighter-color);
}
#footer a:hover {
  color: var(--light-color);
}
#footer h3.widget-title {
  font-size: 15px;
  font-size: 0.9375rem;
  text-transform: uppercase;
  color: var(--lighter-color);
  margin: 0 0 20px;
}
#footer p {
  margin: 0;
}
.follow-me-icons {
  font-size: 30px;
}
.follow-me-icons i {
  float: left;
  margin: 0 10px 0 0;
}
/* Max page width
/////////////////////////////////////////////////////////////////////*/
.container {
  max-width: 1500px;
}

@media (min-width: 1300px) {
  .container {
    max-width: 1200px;
  }
}
/*********************************************************************


                                SHARE THIS


**********************************************************************/
.st-custom-button[data-network] {
   background-color: var(--light-color);
   display: inline-block;
   padding: 0px 5px 20px 5px;
   cursor: pointer;
   font-weight: bold;
   color: var(--darker-color);
   &:hover, &:focus {
      color: var(--dark-color);
   }
}

.icon {
  position: absolute;
  top: 20px;
  left: 0;
  width: 75px;
  height: 75px;
  border-radius: 50%;
  border:solid 5px var(--darker-color);
  padding: 10px;
  text-align: center;
  color: black;
}

.exh {
  margin-top: 20px;
}

.subtitle div, .subtitle h5 {
  display: inline;
  margin: 10px;
}

.appr {
  margin-top: 20px;
  padding: 10px;
  padding-left:115px;
  font-size: 18px;
  background-color: var(--light-color);
  color: var(--dark-color)
}

.jdg {
  font-style: italic;
  text-align: right;
}

.achvm {
  font-size: 18px;
  text-align: center;
}

.champ {
  text-align: center;
}

div.exh-container {
    margin: 0 auto;
    width: 75%;
}

.content {
  margin-top: 20px;
}

.hideContent {
    overflow: hidden;
    line-height: 1em;
    height: 270px;
}

.showContent {
    line-height: 1em;
    height: auto;
}

.show-more {
  text-align: center;
  width: 200px;
  background-color: var(--dark-color);
  margin: 0 auto;
  margin-top: 15px;
}

.show-more a {
  color: var(--light-color);
  font-size: 20px;
}

.show-more a:hover {
  background-color: inherit;
}

.fb-album-container {
  text-align: center;
  background-color: var(--medium-color);
  -moz-border-radius: 10px;
  border-radius: 10px;
}

.pedigree {
  position: absolute;
  right: 90px;
  top: 20px;
  background: url(../images/pedigree.png) top center;
  background-size: 75px 75px;
  width: 75px;
  height: 75px;
}

.pedigree-label {
  background-color: var(--lighter-color);
}

.pedigree:hover {
  color: var(--dark-color);
  text-decoration: underline;
}

.panel-heading {
  background-color: var(--light-color);
  -moz-border-radius: 10px;
  border-radius: 10px;
}

.card-text {
  font-size: 22px;
}

.card-text a {
  text-decoration: underline;
  font-weight: lighter;
  margin: 20px;
}

.text-muted {
  color: var(--darker-color);
}

.posts-footer {
  text-align: center;
  font-size: 22px;
  margin-bottom: 60px;
}

.form-title {
  font-size: 16px;
}

.form-data {
  padding: 10px;
}

#oldPosts, #oldPosts a {
  float: left;
  color: var(--light-color);
  background-color: var(--dark-color);
  padding:3px;
  border-radius: 8px;
}

#newPosts, #newPosts a {
  float: right;
  color: var(--light-color);
  background-color: var(--dark-color);
  padding:3px;
  border-radius: 8px;
}

#language {
  float: right;
}

#language a {
  padding: 15px 20px;
}

#fci {
  margin-right: 30px;
}

article {
  position: relative;
}

.highlight {
  background-color: #FFB833;
  color: var(--light-color);
  font-size: 1.1375rem;
  font-weight: bolder;
  padding-top: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
}

.lightBg {
  background-color: var(--dark-color);
  color: var(--light-color);
  -moz-border-radius: 1em 4em 1em 4em;
  border-radius: 1em 4em 1em 4em;
  padding-left: 30px;
}

h1 a:hover {
  background-color: transparent;
}

.vrh {
  background-color: var(--medium-color);
  width: 150px;
  height: 80px;
  text-align: center;
  margin-top: 10px;
  font-size: 52px;
  font-weight: bolder;
  -moz-border-top-left-radius: 10px;
  -moz-border-bottom-left-radius: 10px;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
}

.vrhSmaller {
  font-size: 24px;
  font-weight: lighter;;
}

.name-plate {
  width: 600px;
  height: 114px;
  background: transparent url(../images/name-plate.png) top center;
  margin: 0 auto;
  padding-top: 35px;
  color: #12100b;
}

.location {
  margin: 30px;
  padding-top: 15px;
  padding-left: 35px;
  height: 50px;
  background: transparent url(../images/location.png) center left;
  background-repeat: no-repeat;
  background-size: 28px 40px;
}

.maincontent {
  z-index: 10;
}
.sidebar {
  z-index: 20;
}

.navbar-toggle {
  float: left;
  margin-left: 15px;
}

@media (max-width: 1200px) {
  #head {
    height: 100px;
  }
  .name-plate {
    max-width: -webkit-calc(100% - 160px);
    max-width:    -moz-calc(100% - 160px);
    max-width:         calc(100% - 160px);
    max-height: 60px;
  }
  .pedigree {
    top: 60px;
    right: 0px;
  }
  .location {
    padding-left: 80px;
    background: none;
  }
  .fb-album-container {
    margin-top: 70px;
  }
  p img {
    max-width: -webkit-calc(100% - 160px);
    max-width:    -moz-calc(100% - 160px);
    max-width:         calc(100% - 160px);
  }
  .entry-content {
    margin-top: 70px;
  }
  .entry-title {
    font-size: 1.0rem;
  }
}
